» Ubuntu » Пакеты

Error

two or more packages specified (xfingerd oneiric)